rpm軟體包默認支持LDAP, pcre, mysql, SMTP AUTH (SASL) and TLS!

火星人 @ 2014-03-04 , reply:0


rpm軟體包默認支持LDAP, pcre, mysql, SMTP AUTH (SASL) and TLS!

可以到以下的地址下載一個rpm默認是支持!

Name        : postfix                      Relocations: (not relocatable)
Version     : 2.4.3                             Vendor: Built on centos-release-5-0.0.el5.centos.2 (rhel-5.0)
Release     : 1.rhel5                       Build Date: Fri Jun 15 20:43:33 2007
Install Date: (not installed)               Build Host: rhel5.wl0.org
Group       : System Environment/Daemons    Source RPM: postfix-2.4.3-1.rhel5.src.rpm
Size        : 10918261                         License: IBM Public License
Signature   : (none)
Packager    : Simon J Mudd <sjmudd@pobox.com>
URL         : http://www.postfix.org
Summary     : Postfix Mail Transport Agent
Description :
Postfix is a Mail Transport Agent (MTA), intended to be an alternative
to the widely-used sendmail.  This package includes optional support for
LDAP, pcre, mysql, SMTP AUTH (SASL) and TLS.

See http://www.redhat.com/support/docs/faqs/RH-postfix-FAQ/book1.html,
a slightly outdated FAQ, which covers the steps involved in installing
and configuring postfix.

The binary and source rpms I produce are currently available at
        http://postfix.WL0.org, ftp://ftp.WL0.org
and the mirrors which can be found at the following URL:
        http://postfix.WL0.org/en/mirrors/

This package/specfile was built from postfix.spec.in $Revision: 2.305.2.8 $.
To see the build options used to build this package see the file /etc/postfix/postfix.spec.cf

To use postfix with alternative options download the source package and
rebuild the binary package following the instructions in the source
package or on my web page.



http://mirrors.bevc.net/wl0/ftp/official/2.4/RPMS-rhel5-i386/
《解決方案》

不想編譯的人有福了
《解決方案》

yum 才是正道,我覺得。
《解決方案》

原帖由 anthonyfeng 於 2007-11-25 12:03 發表 http://bbs.chinaunix.net/images/common/back.gif
yum 才是正道,我覺得。


rhes5中的postfix不支持mysql/ldap
《解決方案》

http://ftp.wl0.org/official/2.4/RPMS-rhel5-i386/
《解決方案》

測試下
好像沒有mysql的支持

難道是我少了什麼mysql的包?
《解決方案》

沒有人用這個rpm包試驗嗎?

postconf -m有mysql嗎?




[火星人 via ] rpm軟體包默認支持LDAP, pcre, mysql, SMTP AUTH (SASL) and TLS!已經有163次圍觀

http://www.coctec.com/docs/service/show-post-33481.html